/*********************************************************************************************

x. Basic Setup (Body, Fonts, etc.) 

********************************************************************************************/
@media only screen and (max-width:1400px) {
	.wrapper.large {
		width: auto;
		margin: 0 50px;
	}
}
@media only screen and (max-width:1300px) {
	h1 {
		font-size: 40px;
	}
	
	h2 {
		font-size: 30px;
	}
	
	h3 {
		font-size: 25px;
	}
	.wrapper.medium {
		width: auto;
		margin: 0 50px;
	}
}
@media only screen and (max-width:1100px) {
	h1 {
		font-size: 35px;
	}
	
	h2 {
		font-size: 25px;
	}
	
	h3 {
		font-size: 20px;
	}
	.wrapper.small {
		width: auto;
		margin: 0 50px;
	}
}
@media only screen and (max-width: 1024px) {
	.wrapper.large,
	.wrapper.medium,
	.wrapper.small {
		margin: 0 25px;
	}
}
@media only screen and (max-width:500px) {
	h1 {
		font-size: 30px;
	}
	
	h2 {
		font-size: 22.5px;
	}
	
	h3 {
		font-size: 18px;
	}
	
	h4 {
		font-size: 16px;
	}
}
@media only screen and (max-width:320px) {
	h1 {
		font-size: 25px;
	}
	h2 {
		font-size: 20px;
	}
}


/********************************************************************************************* 

x. Footer

*********************************************************************************************/
@media only screen and (max-width: 1300px) {
	footer .main {
		padding: 50px 0;
	}
	footer .logo {
		display: block;
		position: static;
		left: inherit;
		transform: none;
		margin: 0 auto 23px;
	}
	footer .area{
		max-width: calc(100% / 2 - 50px);
	}
}
@media only screen and (max-width: 1200px) {
	footer .area {
		max-width: 45%;
	}
	
}
@media only screen and (max-width: 900px) {
	footer .area {
		text-align: center;
		width: 100%;
		max-width: none;
	}
	footer .area.right,
	footer .certifications {
		text-align: center;
	}
	footer .area.right {
		margin: 25px 0 0 0;
	}
	footer .certifications li {
		display: inline-block;
		zoom: 1; 
		*display: inline;
		float: none;
	}
	footer .navigation.left li {
		margin: 0 5px;
		display: inline-block;
		zoom: 1; 
		*display: inline;
	}
	footer .navigation.right {
		margin: 20px 0;
	}
	footer .navigation.right li {
		margin: 0 5px 10px 5px;
	}
	footer .navigation.right li:last-of-type {
		border-right: none;
	}
	footer .social-media li {
		margin: 0 10px;
	}
}
@media only screen and (max-width: 500px) {
	footer .certifications li img {
		height: 30px;
	}
	footer .main {
		padding: 25px 0;
	}
}
@media only screen and (max-width: 320px) {
	footer .certifications li img {
		height: 20px;
	}
}

/********************************************************************************************* 

x. Header

*********************************************************************************************/
@media only screen and (max-width: 1200px) {
	header .navigation.center {
		background: white;
	}
	header .logo{
		max-width: 320px;
	}
}
@media only screen and (max-width: 1100px) {
	header .navigation.center li.no-border a {
		border-right: 1px solid #D8D1C7;
	}
	header .navigation.center li.shop {
		margin: 0;
		padding: 0;
	}
	header .navigation.center li.shop a {
		color: #A99172;
		width: auto; height: auto;
		background: none;
		border-right: none;
		padding: 0 10px;
	}
	header .navigation.center li.shop a:hover {
		color: #715846;
	}
	header .navigation.center li.shop a span {
		margin: 0;
		display: inline-block;
		zoom: 1; 
		*display: inline;
	}
}
@media only screen and (max-width: 1050px) {
	header .navigation.center a,
	header .navigation.center li.shop a {
		padding: 0 5px;
	}
	header .navigation.center li.featured > a {
		padding: 0 30px 0 10px;
	}
	header .navigation.center li.featured > a:after {
		right: 10px;
	}
}
@media only screen and (max-width: 1024px) {
	header .area.right .columns,
	header .social-media {
		margin: 0 0 25px 0;
	}
	header .hamburger {
		display: block;
	}
	header .logo {
		margin-left: 60px;
	}
	header .main {
		padding: 25px 0;
	}
	header .area.right,
	header .navigation.center,
	header .navigation.right.bottom {
		display: none;
	}
	header .sticky-wrapper {
		height: 0 !important;
	}
}
@media only screen and (max-width: 800px) {
	header .logo {
		margin: 0 auto;
		display: block;
		-moz-transform: translateX(0) translateY(0);
		-webkit-transform: translateX(0) translateY(0);
		-o-transform: translateX(0) translateY(0);
		-ms-transform: translateX(0) translateY(0);
		transform: translateX(0) translateY(0);
		position: relative;
		top: 0; left: 0;
	}
	header .area {
		text-align: center;
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		position: static;
		top: 0;
	}
	header .area.left {
		margin: 25px 0 0 0;
	}
	header .area.right {
		display: block;
		position: absolute;
		top: 0; right: 0;
	}
	header .area.right .column:first-of-type,
	header .navigation.right.bottom,
	header .social-media {
		display: none;
	}
	header .hamburger {
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		top: 0; left: 0;
		right: auto;
	}
	header .mobile .cart {
		display: block;
	}
	header .navigation.right.top {
		border-right: none;
		padding: 0;
		float: none;
	}
	header .navigation.right.top li {
		margin: 0;
		padding: 0 10px;
		display: inline-block;
		zoom: 1; 
		*display: inline;
	}
}
@media only screen and (max-width: 600px) {
	header .mobile .cart {
		right: 25px;
	}
	header .mobile .close {
		left: 25px;
	}
	header .mobile .logo {
		max-width: 150px;
	}
	header .mobile .navigation,
	header .mobile .navigation li .sub-menu {
		padding: 0 25px;
	}
	header .mobile .navigation li.menu-item-has-children.open {
		margin: -1px -25px 0 -25px;
	}
	header .mobile .navigation li a {
		font-size: 20px;
		line-height: 70px;
	}
	header .mobile .navigation li .sub-menu a {
		font-size: 25px;
		line-height: 70px;
	}
	header .mobile .navigation li .sub-menu .sub-menu a {
		font-size: 15px;
		line-height: 40px;
	}
}
@media only screen and (max-width: 500px) {
	header .logo {
		max-width: 200px;
	}
}
@media only screen and (max-width:400px) {
	header .logo,
	header .mobile .logo {
		max-width: 160px;
	}
	header .mobile .navigation li a {
		font-size: 18px;
		line-height: 60px;
	}
	header .mobile .navigation li .sub-menu a {
		font-size: 23px;
		line-height: 60px;
	}
	header .mobile .navigation li .sub-menu .sub-menu a {
		font-size: 13px;
		line-height: 30px;
	}
}


@media only screen and (max-height: 900px) and (max-width: 1024px) {
	
}
@media only screen and (max-height: 800px) and (max-width: 1024px) {
	
}
@media only screen and (max-height:600px) and (max-width: 1024px) {
	
}
@media only screen and (max-height:550px) and (max-width: 1024px) {
	
}


/********************************************************************************************* 

x. Main

*********************************************************************************************/
@media only screen and (max-width: 1200px) {
	main {
		margin: 0;
	}
}

/********************************************************************************************* 

x. Accordion

*********************************************************************************************/
@media only screen and (max-width:1400px) {
	.accordion .content {
		padding: 0 30px 0 25px;
	}
	.accordion .image {
		margin: 0 25px 0 0;
	}
}
@media only screen and (max-width:1024px) {
	.accordion .area {
		padding: 40px 0;
	}
	.accordion .area .open {
		padding: 50px 0;
	}
	.accordion .content {
		padding: 0 30px 0 10px;
	}
	.accordion .image {
		margin: 0 10px 0 0;
	}
}
@media only screen and (max-width: 600px) {
	.accordion .hide {
		padding: 0 0 0 50px;
	}
}
@media only screen and (max-width: 500px) {
	.accordion .area{
		padding: 25px 0;
	}
	.accordion .area.no-image {
		padding: 0 0 25px 0;
	}
	.accordion .area.open,
	.accordion .area.no-image.open,
	.accordion .hide {
		padding: 0;
	}
	.accordion .area.open .hide {
		margin: 0;
	}
	.accordion .area.open .wrapper {
		margin-top: 25px;
		padding: 50px 0 25px 0;
	}
	.accordion .column.width-40,
	.accordion .column.width-60 {
		width: 100%;
	}
	.accordion .content {
		padding: 25px 0 0 0;
	}
	.accordion .hide .columns {
		margin: 25px 0 0 0;
	}
	.accordion .hide .image img {
		float: none;
	}
	.accordion .image {
		margin: 0;
	}
}


/********************************************************************************************* 

x. Banner

*********************************************************************************************/
@media only screen and (max-width:800px) {
	.banner .content {
		width: auto;
		background: #F0F0E8;
		padding: 25px;
		-moz-transform: translateX(-0) translateY(-0);
		-webkit-transform: translateX(-0) translateY(-0);
		-o-transform: translateX(-0) translateY(-0);
		-ms-transform: translateX(-0) translateY(-0);
		transform: translateX(-0) translateY(-0);
		position: relative;
		top: 0; left: 0;
	}	
	.banner .content:after {
		display: none;
	}
}

/********************************************************************************************* 

x. bxSlider

*********************************************************************************************/
@media only screen and (max-width:1400px) {
	.slideshow-wrapper .wrapper {
		margin: 0 !important;
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		left: 50px; right: 50px;
	}
}
@media only screen and (max-width:1300px) {
	.slideshow-wrapper .content {
		padding: 25px;
	}
}
@media only screen and (max-width:1024px) {
	.gallery.viewed .slideshow-wrapper .content {
		bottom: 25px;
	}
	.slideshow-wrapper .slideshow-pager {
		right: 25px;
	}
	.slideshow-wrapper .wrapper {
		left: 25px; right: 25px;
	}
}
@media only screen and (max-width: 800px) {
	.slideshow-wrapper .content {
		max-width: none;
		position: relative;
		bottom: 0 !important;
		left: 0; right: 0;
	}
	.slideshow-wrapper .slideshow-pager {
		text-align: center;
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		position: absolute;
		top: 25px; 
		left: 25px; right: 25px;
	}
	.slideshow-wrapper .slideshow-pager .slideshow-pager-item,
	.slideshow-wrapper .slideshow-controls-auto .slideshow-controls-auto-item {
		margin: 0 5px;
		display: inline-block;
		zoom: 1; 
		*display: inline;
	}
	.slideshow-wrapper .slideshow-pager.slideshow-default-pager a {
		border-width: 5px; 		
		top: -5px;
	}
	.slideshow-wrapper .slideshow-pager.slideshow-default-pager a:after {
		border-width: 5px;
		left: -5px; top: 5px; 
	}
	.slideshow-wrapper .wrapper {
		position: relative;
		left: 0; right: 0;
	}
}

/********************************************************************************************* 

x. Comment

*********************************************************************************************/
@media only screen and (max-width:600px) {
	#comments .comments li.byuser {
		margin-left: 0;
	}
}

/********************************************************************************************* 

x. Featured Posts + Posts + Recent Posts + Related Posts

*********************************************************************************************/
@media only screen and (max-width:1400px) {
	.featured-posts .columns,
	.posts-feed .columns,
	.recent-posts .columns,
	.related-posts .columns {
		margin: 0 -25px;
	}
	.featured-posts .columns .inside,
	.posts-feed .columns .inside,
	.recent-posts .columns .inside,
	.related-posts .columns .inside {
		margin: 0 25px;
	}
}
@media only screen and (max-width: 1300px) {
	.featured-posts .posts .post .image,
	.posts-feed .posts .post .image,
	.recent-posts .posts .post .image,
	.related-posts .posts .post .image {
		margin: -25px -25px 25px -25px;
	}
	.featured-posts .posts .post .inside,
	.posts-feed .posts .post .inside,
	.recent-posts .posts .post .inside,
	.related-posts .posts .post .inside {
		padding: 25px;
	}
}
@media only screen and (max-width: 1024px) {
	.featured-posts .columns,
	.posts-feed .columns,
	.recent-posts .columns,
	.related-posts .columns {
		margin: 0 -10px;
	}
	.featured-posts .columns .inside,
	.posts-feed .columns .inside,
	.recent-posts .columns .inside,
	.related-posts .columns .inside {
		margin: 0 10px;
	}
	.featured-posts .posts,
	.posts-feed .posts,
	.recent-posts .posts,
	.related-posts .posts {
		margin: 0 -10px;
	}
	.featured-posts .posts .post .inside,
	.posts-feed .posts .post .inside,
	.recent-posts .posts .post .inside,
	.related-posts .posts .post .inside {
		margin: 0 10px 40px 10px;
	}
}
@media only screen and (max-width: 900px) {
	.featured-posts .column.width-30,
	.featured-posts .column.width-70,
	.posts-feed .column.width-30,
	.posts-feed .column.width-70,
	.recent-posts .column.width-30,
	.recent-posts .column.width-70,
	.related-posts .column.width-30,
	.related-posts .column.width-70 {
		width: 100%;
	}
}
@media only screen and (max-width: 800px) {
	.featured-posts .image img,
	.posts-feed .image img,
	.recent-posts .image img,
	.related-posts .image img,
	.related-posts .posts .post.width-33,
	.recent-posts .posts .post.width-33 {
		width: 100%;
	}
}
@media only screen and (max-width: 600px) {
	.featured-posts .posts .post, 
	.posts-feed .posts .post, 
	.recent-posts .posts .post, 
	.related-posts .posts .post {
		width: 100%;
	}
	.featured-posts .posts {
		padding: 25px 0 0 0;
	}
}

/********************************************************************************************* 

x. Featured Products + Suggested Products

*********************************************************************************************/
@media only screen and (max-width:1400px) {
	.suggested-products .columns {
		margin: 0 -25px;
	}
	.suggested-products .inside {
		margin: 0 25px;
	}
}
@media only screen and (max-width:1024px) {
	.featured-products .columns,
	.suggested-products .columns,
	.suggested-products.embedded .columns {
		margin: 0 -10px;
	}
	.featured-products .inside,
	.suggested-products .inside {
		margin: 0 10px;
	}
	.suggested-products.embedded .inside {
		margin: 0 10px !important;
	}
}
@media only screen and (max-width:900px) {
	.featured-products .column.width-25,
	.suggested-products .column.width-25 {
		width: 50%;
	}
	.suggested-products .columns {
		margin: -10px;
	}
	.suggested-products .inside {
		margin: 10px;
	}
}
@media only screen and (max-width:800px) {
	.featured-products .product:hover .image,
	.suggested-products .product:hover .image {
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}

@media only screen and (max-width:600px) {
	.featured-products .column.width-33,
	.suggested-products.embedded .column.width-33 {
		width: 100%;
	}
	.suggested-products.embedded .column.width-33 {
		margin: 20px 0 0 0;
	}
	.suggested-products.embedded .columns {
		padding: 0;
	}
}
@media only screen and (max-width:400px) {
	.featured-products .column.width-25,
	.suggested-products .column.width-25 {
		width: 100%;
	}
	.suggested-products .columns {
		padding: 25px 0;
	}
}

/********************************************************************************************* 

x. Form

*********************************************************************************************/
@media only screen and (max-width:1024px) {
	input,
	textarea {
	    border-radius: 0;
	    -webkit-appearance: none;
	}
}

/********************************************************************************************* 

x. Gardens + Garden Locations

*********************************************************************************************/
@media only screen and (max-width:1100px) {
	.garden .about .content {
		padding: 50px 70px 50px 50px;
	}
	.garden .about .maximize-minimize {
		top: 25px; right: 25px;
	}
}
@media only screen and (max-width:900px) {
	.garden .about .column.width-50 {
		width: 100%;
	}
	.garden .about .content {
		padding: 25px 50px 25px 25px;
	}
	.garden .about .content:after,
	.garden .about .content:before {
		display: none;
	}
	.garden .about .image {
		background: none;
		position: relative;
	}
	.garden .about .image img {
		display: block;
	}
	.sources .instructions {
		margin: 0 0 50px 0;
	}
}
@media only screen and (max-width:800px) {
	#garden-locations {
		height: 600px;
	}
	#garden-locations .tool-tip {
		font-size: 12px;
		padding: 10px;
	}
	.sources:after {
		background-image: url(../img/serrated-horizontal-cararra.png);
	}
	.sources .instructions {
		margin: 0;
	}
}
@media only screen and (max-width:500px) {
	#garden-locations {
		height: 350px;
	}
}

/********************************************************************************************* 

x. Instagram

*********************************************************************************************/
@media only screen and (max-width:1400px) {
	.instagram a {
		margin: 0 25px 50px 25px;
	}
	.instagram .images {
		margin: 0 -25px -50px -25px;
	}
}
@media only screen and (max-width:1024px) {
	.instagram a {
		margin: 0 10px 20px 10px;
	}
	.instagram .images {
		margin: 0 -10px -20px -10px;
	}
}
@media only screen and (max-width:700px) {
	.instagram .images .image {
		width: 50%;
	}
	.instagram .images .image:last-of-type {
		display: none;
	}
}
@media only screen and (max-width:400px) {
	.instagram .images .image {
		width: 100%;
	}
}

/********************************************************************************************* 

x. Locations + Search + Store Locations

*********************************************************************************************/
@media only screen and (max-width:1200px) {
	.find .column.width-30,
	.find .column.width-70 {
		width: 100%;
	}
	.find .column.left {
		margin: 20px 0 0 0;
		float: left;
		position: relative;
	}
	#locations {
		padding: 0;
	}
}
@media only screen and (max-width:890px) {
	#search table {
		width: auto;
	}
}
@media only screen and (max-width:700px) {
	#search table td {
		padding: 0 0 10px 0;
		display: block;
	}
}
@media only screen and (max-width:500px) {
	.find .content {
		padding: 0 25px;
	}
	#store-locations {
		height: 400px;
	}
}

/********************************************************************************************* 

x. Notice

*********************************************************************************************/
@media only screen and (max-width: 1024px) {
	#notice a[href="#close"] {
		right: 25px;
	}
}
@media only screen and (max-width:500px) {
	#notice {
		font-size: 12px;
		line-height: 1.5em;
		padding: 15px 40px;
	}
}
@media only screen and (max-width:500px) {
	#notice {
		padding: 10px 40px;
	}
}

/********************************************************************************************* 

x. Not Found

*********************************************************************************************/
@media only screen and (max-width: 900px) {
	.not-found {
		padding: 100px 0;
	}
}

/********************************************************************************************* 

x. Section

*********************************************************************************************/
@media only screen and (max-width: 900px) {
	section {
		padding: 40px 0;
	}
}

/********************************************************************************************* 

x. Sidebar

*********************************************************************************************/
@media only screen and (max-width:900px) {
	.sidebar {
		margin: 20px 0 0 0;
	}
	.sidebar .instagram a {
		font-size: 14px;
		border: none;
		margin: 0 10px;
	}
	.sidebar .instagram .images {
		font-size: 0;
		margin: 0 -10px;
	}
	.sidebar .instagram .images .image {
		width: 33.33%;
		display: inline-block;
		zoom: 1; 
		*display: inline;
	}
	.sidebar .list a {
		text-align: center;
	}
}
@media only screen and (max-width:600px) {
	.sidebar .instagram .images .image {
		width: 50%;
	}
	.sidebar .instagram .images .image:last-of-type {
		display: none;
	}
}
@media only screen and (max-width:400px) {
	.sidebar .instagram a {
		margin: 10px;
	}
	.sidebar .instagram .images {
		margin: -10px;
	}
	.sidebar .instagram .images .image {
		width: 100%;
	}
}

/********************************************************************************************* 

x. Single Post

*********************************************************************************************/
@media only screen and (max-width:1400px) {
	.single-post .columns {
		margin: 0 -25px;
	}
	.single-post .columns .inside {
		margin: 0 25px;
	}
}
@media only screen and (max-width:1300px) {
	.single-post .post .options li {
		margin: 0 25px;
	}
}
@media only screen and (max-width:1024px) {
	.single-post .columns {
		margin: 0 -10px;
	}
	.single-post .columns .inside {
		margin: 0 10px;
	}
	.single-post .post .options li {
		margin: 0 10px;
	}
}
@media only screen and (max-width: 900px) {
	.single-post .column.width-30,
	.single-post .column.width-70 {
		width: 100%;
	}
}
@media only screen and (max-width: 400px) {
	.single-post .post .options {
		padding: 10px 0;
	}
	.single-post .post .options > li {
		margin: 20px 0;
		display: block;
	}
}

/********************************************************************************************* 

x. Teas + Processes

*********************************************************************************************/
@media only screen and (max-width:1100px) {
	.processes .process .content {
		padding: 0 0 0 125px;
	}
	.processes .process.open .content {
		padding: 0 30px 0 125px;
	}
}
@media only screen and (max-width:1024px) {
	.processes .process.open .wrapper {
		width: auto;
		margin: 0 25px;
	}
}
@media only screen and (max-width:900px) {
	.teas .grid {
		width: 100% !important;
		position: relative !important;
	}
	.teas .sticky-wrapper {
		height: auto !important;
	}
}
@media only screen and (max-width:800px) {
	.teas .grid .item.width-25 {
		width: 50%;
	}
	.teas .grid .item a {
		line-height: 60px;
		height: 60px;
	}
}
@media only screen and (max-width:700px) {
	.processes .process .wrapper {
		width: auto;
		margin: 0 25px;
	}
}
@media only screen and (max-width:600px) {
	.teas .grid .item,
	.teas .grid .item.width-25 {
		width: 100%;
	}
	.teas .grid .item a {
		line-height: 50px;
		height: 50px;
	}
}
@media only screen and (max-width:500px) {
	.icons {
		width: auto;
		margin: 30px 0;
	}
	.processes .process {
		padding: 20px 0;
	}
	.processes .process.open {
		padding: 30px 0;
	}
	.processes .process .content {
		padding: 0 0 0 95px;
	}
	.processes .process.open .content {
		padding: 0 30px 0 95px;
	}
	.processes .process .image svg {
		width: 70px;
	}
}
@media only screen and (max-width:400px) {
	.processes .process .content {
		padding: 0 0 0 75px;
	}
	.processes .process.open .content {
		padding: 0 30px 0 75px;
	}
	.processes .process .image svg {
		width: 50px;
	}
	.teas .instructions {
		padding: 10px;
	}
}


@media only screen and (max-height:800px) {
	.teas .grid .item a {
		line-height: 60px;
		height: 60px;
	}
}

/********************************************************************************************* 

x. Text w/ Image

*********************************************************************************************/
@media only screen and (max-width:1400px) {
	.text-with-image .wrapper {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		left: 50px; right: 50px;
	}
}
@media only screen and (max-width:900px) {
	.text-with-image .image {
		width: 100% !important;
		float: none !important;
	}
	.text-with-image .content {
		width: auto;
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		position: relative;
		top: 0;
	}
	.text-with-image .content:after,
	.text-with-image .content:before {
		display: none;
	}
	.text-with-image .wrapper {
		margin: 0;
		position: relative;
		left: 0; right: 0;
	}
}
@media only screen and (max-width:900px) {
	.text-with-image .content {
		padding: 25px;
	}
}

/********************************************************************************************* 

x. Tiles

*********************************************************************************************/
@media only screen and (max-width:1300px) {
	.tiles .grid .item.text .content {
		padding: 25px;
	}
}
@media only screen and (max-width:1024px) {
	.tiles .grid {
		margin: 10px -10px -10px -10px;
	}
	.tiles .grid .item .inside {
		margin: 10px;
	}
	.tiles .grid .item.text-and-image .image {
		margin: 0 0 25px 0;
	}
}
@media only screen and (max-width:900px) {
	.tiles .grid .item.width-33 {
		width: 50%;
	}
}
@media only screen and (max-width:500px) {
	.tiles .grid .item.width-33 {
		width: 100%;
	}
}